Subject: Re: mmotm 2010-03-23 - IPv6 warnings...

From: Andrew Morton <[email-masked]>
Date: Wed, 24 Mar 2010 18:42:26 -0400

On Wed, 24 Mar 2010 21:36:41 -0400 [email-masked] wrote:

> On Tue, 23 Mar 2010 15:34:59 PDT, [email-masked] said:
> > The mm-of-the-moment snapshot 2010-03-23-15-34 has been uploaded to
> > 
> >    http://userweb.kernel.org/~akpm/mmotm/
> 
> Seen in my dmesg.  It may be relevant that I'm at home, and my IPv6
> prefix arrives via a PPP VPN connection. This happened about 20-25 seconds
> after I launched pppd.

Yes, thanks, I get the same - it doesn't seem to break anything.  It
also happens some time after boot has completed, presumably when I do
something, but I haven't looked into what "something" is.  It's
certainly not as complex as a PPP VPN connection.

The net guys are crunching on it.